Bug 8495 - [UPDATE REQUEST 2016.1] nano 2.9.0
: [UPDATE REQUEST 2016.1] nano 2.9.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-19 00:18 MSK by Алзим
Modified: 2017-11-28 06:50 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-11-19 00:18:20 MSK
Updated to 2.9.0
https://abf.io/build_lists/2913301
https://abf.io/build_lists/2913302
Comment 1 s.savelyeva 2017-11-20 18:47:39 MSK
it works
Comment 2 Vladimir Potapov 2017-11-21 17:44:17 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-11-28 06:31:38 MSK
nano-2.9.0-1
https://abf.io/build_lists/2913301
https://abf.io/build_lists/2913302
******************************* Advisory ************************
Updated to 2.9.0
*****************************************************************
QA Verified